<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<RootNamespace>Coscine.Api.Metadata</RootNamespace>
		<AssemblyName>Coscine.Api.Metadata</AssemblyName>
		<GenerateDocumentationFile>true</GenerateDocumentationFile>
		<TargetFramework>net6.0</TargetFramework>
		<Version>3.2.3</Version>
	</PropertyGroup>
	<PropertyGroup>
		<Authors>RWTH Aachen University</Authors>
		<Company>IT Center, RWTH Aachen University</Company>
		<Copyright>2022 IT Center, RWTH Aachen University</Copyright>
		<Description>Metadata is a part of the Coscine group.</Description>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://git.rwth-aachen.de/coscine/backend/apis/Metadata</PackageProjectUrl>
		<PackageRequireLicenseAcceptance>false</PackageRequireLicenseAcceptance>
	</PropertyGroup>
	<ItemGroup>
		<PackageReference Include="Coscine.Action" Version="3.*-*" />
		<PackageReference Include="Coscine.ApiCommons" Version="2.*-*" />
		<PackageReference Include="Coscine.Metadata" Version="2.*-*" />
		<PackageReference Include="Coscine.Logging" Version="2.*-*" />
		<PackageReference Include="GitLabApiClient" Version="1.8.1-beta.5" />
	</ItemGroup>
</Project>
